This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 61344 - Abiword .99.2 requires xml2-devel to build, but it is not required by RPM
Abiword .99.2 requires xml2-devel to build, but it is not required by RPM
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: abiword (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Aaron Brown
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-03-18 02:35 EST by Need Real Name
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 17:41:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-03-18 02:35:22 EST
Description of Problem:

Abiword .99.2 requires xml2-devel to build, but it is not required by RPM

When trying to biuld the abiword .99.2 src.rpm from rawhide on a fully update
7.2 system, one get the following errors:

make[5]: Entering directory `/usr/src/redhat/BUILD/abiword-0.99.2/wv'
Building with [LicensedTrademarks:Off Debug:Off BiDi:On /LTR dominant/ Gnome:Off
LibXML:On Pspell:On Scripting:On STL:On].
make[5]: xml2-config: Command not found
X,@0wv/exportertwips.c:
make[5]: xml2-config: Command not found
How Reproducible:

xml2-config is part of the libxml2-devel package.  

Version-Release number of selected component (if applicable):
abiword-0.99.2-1.src.rpm
Comment 1 Bernhard Rosenkraenzer 2002-04-02 08:26:19 EST
Fixed in 0.99.4-1

Note You need to log in before you can comment on or make changes to this bug.